pilot report

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

pilot report

Nish Aravamudan
Got a little distracted by my own uploads, but:

pad.lv/1663754: merge src:deluge
pad.lv/1663329: sponsor sync of src:nagios-npre
pad.lv/1550210: updated with comment regarding imagemagick merge (stuck
in proposed due to emacs25), may need to re-merge (and pick up Debian
fix) next week
pad.lv/1564778: added comment asking for corrected versioning of SRUs

This last bug had me a bit stumped -- the underlying issue is a
src:sane-backends issue when upgrading from 14.04 to 16.04. The only
release that needs the fix is 16.04, as that's the gate for upgrades
from 14.04. However, to satisfy the versioning requirements and since
16.04, 16.10 and 17.04 all currently ship the same version, the
developer has submitted patches for all three. That makes sense to me,
but also feels wrong to add delta to 16.10 and 17.04 that can
immediately be dropped just to allow 16.04 to get an update? But I'm
not sure I see a better way to do it? Any advice would be appreciated!

-Nish

--
Nishanth Aravamudan
Ubuntu Server
Canonical Ltd

--
ubuntu-devel mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel
Loading...